<?php
/************************************************************/
/*	                     RUNCMS                             */
/* Relaible - Unique - Nocost &  Simplicity & ease off use  */
/*              < http://www.runcms.org >                   */
/************************************************************/
// index.php
define("_PM_DELETED","Deine Privaten Nachrichten wurden gelöscht");
define("_PM_PRIVATEMESSAGE","Private Nachrichten");
define("_PM_INBOX","Nachrichten-Eingang");
define("_PM_FROM","von");
define("_PM_YOUDONTHAVE","Du hast keine Private Nachrichten");
define("_PM_FROMC","aus: ");
define("_PM_SENTC","Senden: "); // The date of message sent
define("_PM_PROFILE","Profil");
define("_PM_SENDEMAIL","Email schreiben an %s");
define("_PM_ADDTOLIST","Zur Kontaktliste hinzufügen");
define("_PM_PREVIOUS","vorherige Nachricht");
define("_PM_NEXT","nächste Nachricht");
define("_PM_POSTSC","Beiträge: ");
define("_PM_REPLY","Antworten");
//******************
define("_PM_OUTBOX","Nachrichten-Ausgang");
define("_PM_AN","an");
define("_PM_YOUDONTHAVE1","Gesendete Nachrichten wurden vom Empfänger gelöscht");
define("_PM_USAGE","Belegter Speicher");
define("_PM_SENDPM","Schreibe eine PM an : ");

// pmlite.php
define("_PM_PMTITLE","%s Private Nachrichten");
define("_PM_SORRY","Sorry! Du bist kein registriertes Mitglied.");
define("_PM_REGISTERNOW","Jetzt anmelden!");
define("_PM_PLZENTER","Bitte gebe die erforderlichen Daten ein.");
define("_PM_USERNOEXIST","Der ausgewählte Benutzer konnte in der Datenbank nicht gefunden werden.");
define("_PM_PLZTRYAGAIN","Bitte überprüfe den Namen und versuche es dann noch einmal.");
define("_PM_MESSAGEPOSTED","Deine Nachricht wurde versendet.");
define("_PM_USERWROTE","%s schrieb:");
define("_PM_TO","zu: ");
define("_PM_SUBJECTC","Betreff: ");
define("_PM_MESSAGEC","Nachricht: ");
define("_PM_OPTIONSC","Optionen: ");
define("_PM_DISABLEHTML","Html in dieser Nachricht deaktivieren");
define("_PM_DISABLESMILIES","Smilies in dieser Nachricht deaktivieren");
define("_PM_SHOWSIG","Signatur anzeigen");
define("_PM_CLEAR","Löschen");

// viewpmsg.php  
define("_PM_SUBJECT","Betreff");
define("_PM_DATE","Datum");
define("_PM_NOTREAD","nicht gelesen");
define("_PM_PLZREG","Bitte registriere dich zuerst, danach steht dir diese Funktion zur Auswahl!");
define("_PM_UPLOAD","Dateianhang:");
define("_PM_FULL","Der Posteingang des Empfängers ist voll !!<br> Nachricht wurde nicht versendet.");
define("_PM_FILESIZE","Dateigrösse:");
define("_PM_READ","gelesen");
define("_PM_READREPLAY","gelesen/beantwortet");
define("_PM_FULL1","Posteingang VOLL !!");

//conf.php
define("_PM_CONFIG","Stelle dein Posteingang ein !!");
define("_PM_MAIL","Mailbenachrichtigung bei neuer PM :");
define("_PM_DISCLAIMER","Disclaimer");
define("_PM_SHOWDISC","zeige Disclaimer :");
define("_PM_MAILSUBJECT","PM Eingang");
define("_PM_SHOWSEND","Gesendete Nachrichten auf extra Seite anzeigen: ");

define("_PM_MSG","Nachrichtentext: ");
define("_PM_PRINT","PM drucken");
?>